/* CURRENT */
/*#index #mainNav a#indexlink{color:#fff; font-weight:700;  }
#index #mainNav li{color:#fff; background-color:#DE3330; background:url(images/bg.png) repeat-x top left; }

#dovesiamo a#dovesiamolink{ color:#fff; background:url(images/bg.png) repeat-x top left; text-decoration:none; }
#servizi a#servizilink{ color:#fff; background:url(images/bg.png) repeat-x top left; text-decoration:none; }
#listino a#listinolink{ color:#fff; background:url(images/bg.png) repeat-x top left; text-decoration:none; }
#domandefrequenti a#domandefrequentilink{ color:#fff; background:url(images/bg.png) repeat-x top left; text-decoration:none; }
#contattaci a#contattacilink{ color:#fff; background:url(images/bg.png) repeat-x top left; text-decoration:none; }*/
/* CURRENT */


/* Index */
#index #mainNav ul li#indexLi,#ilcirvi #mainNav ul li#ilcirviLi,#manifestazioni #mainNav ul li#manifestazioniLi,#collaneedite #mainNav ul li#collaneediteLi,#leriviste #mainNav ul li#lerivisteLi{ background-color:#DE3330; background:url(images/bg.png) repeat-x top left; text-decoration:none; }

#index #mainNav ul li a#indexLink,#ilcirvi #mainNav ul li a#ilcirviLink,#manifestazioni #mainNav ul li a#manifestazioniLink,#collaneedite #mainNav ul li a#collaneediteLink,#leriviste #mainNav ul li a#lerivisteLink{ color:#fff; font-weight:700; background:url(images/bg.png) repeat-x top left; background-color:#DE3330; }







#mainNav li a:hover{
	color:#fff;
	background:url(images/bg.png) repeat-x top left;
	text-decoration:none;
	background-color:#DE3330;
}

/*#mainNav li a:hover,
#mainNav .active {
color:#fff;
background:url(images/bg.png) repeat-x top left;
text-decoration:none;
}

#mainNav .active a {
color:#fff;
font-weight:700;
}
#mainNav li a:hover, #mainNav li.active {
background-color:#DE3330;
}
*/
#mainNav{
width: 782.9px;
margin-left: auto;
margin-right: auto;	
}

#mainNav ul {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.9em;
background:url(images/bg.png) repeat-x top left;
font-family:Verdana,Helvetica,Arial,sans-serif;
border:1px solid #000;
margin:0;
padding:0;
}

#mainNav li {
display:block;
float:left;
margin:0;
padding:0;
}

#mainNav li a {
float:left;
color:#A79787;
text-decoration:none;
height:24px;
padding:9px 15px 0;
font-weight:700;
}



#mainNav ul{
background-color:#B11718;
}

